# mutation | @coopenomics/sdk
Documentation for @coopenomics/sdk

# Variable mutation`Const`

mutation: {
createProjectOfFreeDecision: [{
data: Variable <"CreateProjectFreeDecisionInput!", "data">;
}, {
decision: boolean;
id: boolean;
question: boolean;
}];
} = ...

#### Type declaration

- ##### createProjectOfFreeDecision: [{
  data: Variable <"CreateProjectFreeDecisionInput!", "data">;
  }, {
  decision: boolean;
  id: boolean;
  question: boolean;
  }]

- Defined in components/sdk/src/mutations/freeDecisions/createProjectOfFreeDecision.ts:6